Subject: RE: bug#22746: 25.0.90; OS X: Visual bell hard to see

From: Drew Adams <[email-masked]>
Date: Thu, 12 May 2016 12:17:15 -0700 (PDT)

> > What would be the ideal visible bell? The top and bottom lines flashing or
> > flashing the entire window, or do people like the warning icon?
> 
> Personally I'd prefer top and bottom lines. Every better: give me a
> defcustom to decide between icon, top/bottom, whole screen, or some
> alerting function (which in future would allow for connecting with alert.el).

+1.  And not just for OS X.

It could also incorporate what echo-bell.el does, or similar,
as one of the option values.

http://www.emacswiki.org/emacs/download/echo-bell.el